@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :sightseeing_event.css
 author     :Ability Consultant
style info  :イベントカレンダー
=================================================================== */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*----------------------------------------------------
	.con_title
----------------------------------------------------*/
.con_title {
  margin-bottom: 10px;
}

/*----------------------------------------------------
	.con_event
----------------------------------------------------*/
.con_event {
  margin: auto;
  width: 95%;
  padding-top: 10px;
}
.con_event:last-child {
  margin-bottom: 40px;
}
.con_event h3 {
  padding: 20px 40px 20px 12px;
  -moz-border-radius: 6px 6px 0 0;
  -webkit-border-radius: 6px;
  border-radius: 6px 6px 0 0;
  display: block;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f7f7f7',GradientType=0 );
  border: 1px solid #ccc;
  text-decoration: none;
  position: relative;
  font-size: 116%;
  font-weight: normal;
  line-height: 1.2em;
  cursor: pointer;
}
.con_event h3 span {
  font-size: 94%;
}
.con_event h3 i {
  font-size: 100% !important;
  color: #000;
  background: #fff;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}
.con_event h3 i.fa-external-link {
  margin-right: 0;
  margin-left: 10px;
  padding: 0;
  color: #1f1f1f;
  background: none;
  font-size: 100%;
}
.con_event .wrp_event .box_event {
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 15px;
}
.con_event .wrp_event .box_event:after {
  content: "";
  display: table;
  clear: both;
}
.con_event .wrp_event .box_event .l_box {
  margin-bottom: 15px;
  width: 100%;
  text-align: center;
}
.con_event .wrp_event .box_event .r_box {
  width: 100%;
}
.con_event .wrp_event .box_event .r_box .day {
  font-size: 108%;
}
.con_event .wrp_event .box_event .r_box .title {
  font-size: 124%;
  border-top: 2px solid #ccc;
  border-bottom: 2px solid #ccc;
  margin-bottom: 15px;
  padding: 5px 0 5px 0;
}
.con_event .wrp_event .box_event .r_box table {
  margin-top: 5px;
  width: 100%;
}
.con_event .wrp_event .box_event .r_box table th, .con_event .wrp_event .box_event .r_box table td {
  padding: 10px 0;
  vertical-align: top;
}
.con_event .wrp_event .box_event .r_box table th {
  width: 95px;
  font-weight: normal;
  text-align: left;
}

h3.st {
  margin-bottom: 15px;
  margin-top: 60px;
  text-align: center;
  font-size: 116%;
  font-weight: normal;
}

.box_sight {
  margin-top: 0;
}
